.fontyourface-536 { font-family: 'Archivo Narrow'; font-style: normal; font-weight: 500; }
.fontyourface-544 { font-family: 'Archivo Narrow'; font-style: normal; font-weight: 700; }
.fontyourface-4511 { font-family: 'Open Sans'; font-style: normal; font-weight: 700; }
.fontyourface-4487 { font-family: 'Open Sans'; font-style: normal; font-weight: normal; }
.fontyourface-5195 { font-family: 'Raleway'; font-style: normal; font-weight: 300; }
.fontyourface-5203 { font-family: 'Raleway'; font-style: normal; font-weight: 500; }
.fontyourface-5211 { font-family: 'Raleway'; font-style: normal; font-weight: 700; }
